<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsUserData Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserData Structure : mbsUserData Field

Visual Basic
C#
C++/CLI
Arbitrary data associated with the user.

# Syntax

Visual Basic |
--- | ---

    Public mbsUserData As System.String

C# |
--- | ---

    public System.string mbsUserData

C++/CLI |
--- | ---

    public:
    System.String^ mbsUserData

# See Also

####

EdmUserData Structure
EdmUserData Members